{
  <% if current_staff.present? %>
    // Redirect to staff root page
    window.location.href = "<%= staffs_root_path %>"
  <% else %>
    // Notify
    Notification.notifyScript("<%= j render_flash_notifications %>")
  <% end %>
}
